Cyberduck Mountain Duck CLI

#4552 closed defect (fixed)

Google Docs Bookmark Display

Reported by: HT154 Owned by: dkocher
Priority: normal Milestone: 3.5.1
Component: googledrive Version: 3.5
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

If a bookmark is created with the type FTP, and has information in the URL and Server fields, when it is changed to a Google Docs bookmark , the URL and Server fields do not refresh to display the proper docs.google.com URL and Server.

No image "screenshot.png" attached to Ticket #1

Attachments (1)

Screen shot 2010-06-12 at 4.00.17 PM.png (24.7 KB) - added by HT154 on Jun 12, 2010 at 11:08:49 PM.

Download all attachments as: .zip

Change History (6)

comment:1 Changed on Jun 12, 2010 at 11:10:50 PM by HT154

If a bookmark is created with the type FTP, and has information in the URL and Server fields, when it is changed to a Google Docs bookmark , the URL and Server fields do not refresh to display the proper docs.google.com URL and Server.

comment:2 Changed on Jun 12, 2010 at 11:14:50 PM by HT154

If a bookmark is created with the type FTP, and has information in the URL and Server fields, when it is changed to a Google Docs bookmark , the URL and Server fields do not refresh to display the proper docs.google.com URL and Server.

Repro Steps:

  1. Create FTP Bookmark
  2. Enter Information
  3. Change Type to Google Docs

Server and URL stay the same, but should change to docs.google.com.

comment:3 Changed on Jun 13, 2010 at 7:36:14 AM by dkocher

  • Milestone set to 3.6
  • Status changed from new to assigned

comment:4 Changed on Jun 13, 2010 at 7:59:22 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

Fixed in r6089.

comment:5 Changed on Jun 14, 2010 at 1:27:38 PM by dkocher

  • Milestone changed from 3.6 to 3.5.1
Note: See TracTickets for help on using tickets.
swiss made software